from django.conf import settings
import ldtplatform #@UnresolvedImport
import ldt

def version(request):
    return {'VERSION': "platform: %s - web: %s" % (ldt.get_version(),ldtplatform.get_version()) }

def base(request):
    return {'BASE_URL': settings.BASE_URL, 'MEDIA_URL': settings.MEDIA_URL }

def web(request):
    return {'WEB_URL': settings.WEB_URL }
